.sticky-bar #jm-bar {
  right: auto;
  left: 0;
}
@font-face {
  font-family: 'p30';
  font-style: bold;
  font-weight: 700;
  src: url(../pfonts/p30.eot);
  src: url(../pfonts/p30.eot?#iefix) format('embedded-opentype'), url(../pfonts/p30.woff2) format('woff2'), url(../pfonts/p30.woff) format('woff'), url(../pfonts/p30.ttf) format('truetype');
}
p,
h1,
h2,
h3,
h4,
h5,
h6,
a,
ul,
tr,
td,
input,
.djtabs-article-content,
.djtabs-panel-title,
.djtab-text {
  font-family: "tahoma" !important;
}
.slider1-ms .djslider-override .slide-title,
.slider1-ms .djslider-override a.readmore,
#jm-allpage .djf_mod h3,
#jm-allpage .djf_mod a.btn {
  font-size: 30px !important;
}
#jm-top-bar .jm-module-raw {
  border-left: none;
  border-right: 1px solid #e2e2e2;
  margin-right: 10px;
  margin-left: 0;
  padding-right: 10px;
  padding-left: 0;
  min-height: 33px;
}
#jm-font-switcher {
  text-align: left;
}
#jm-footer-right {
  text-align: left;
}
#jm-footer-left {
  text-align: right;
}
#jm-back-top {
  right: auto;
  left: 20px;
}
#jm-allpage .chzn-container .chzn-drop,
#jm-allpage .chzn-container-single.chzn-container-single-nosearch .chzn-search {
  left: auto;
  right: -9999px;
}
#jm-allpage .chzn-container.chzn-with-drop .chzn-drop {
  left: auto;
  right: 0;
}
#jm-allpage .chzn-container-multi .chzn-choices li {
  float: right;
}
#jm-allpage .chzn-container-single .chzn-single span {
  margin-right: 0;
  margin-left: 26px;
}
#jm-allpage .chzn-container-single .chzn-single div {
  right: auto;
  left: 8px;
}
.content_vote label {
  margin-right: 0;
  margin-left: 5px;
}
dl.article-info dd {
  margin: 0 0 0 3px;
  padding: 0 0 0 14px;
}
dl.article-info dd:after {
  left: 0;
  right: auto;
}
.article-info a {
  display: inline-block;
}
.categories-list .collapse {
  padding: 0 30px 0 0;
}
.category-list .filters .btn-group label {
  margin: 0 0 0 5px;
}
.pull-left.item-image,
figure.pull-left {
  margin-right: 0;
  margin-left: 30px;
}
.pull-right.item-image,
figure.pull-right {
  margin-left: 0;
  margin-right: 30px;
}
a.readmore,
p.readmore a.btn,
.mod-articles-category-readmore a {
  padding: 0 10px 0 33px;
}
a.readmore:after,
p.readmore a.btn:after,
.mod-articles-category-readmore a:after {
  right: auto;
  left: 0;
  background-image: url("../images/button_bg_RTL.png");
  background-position: -1px center;
}
.readmore-2 {
  padding: 0 10px 0 70px;
}
.readmore-2:after {
  content: "\e091";
  border-left: none;
  border-right: 1px solid #bdbcbd;
  left: 0;
  right: auto;
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  border-top-left-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-bottom-left-radius: 5px;
  -webkit-border-top-right-radius: 0;
  -moz-border-radius-topright: 0;
  border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -moz-border-radius-bottomright: 0;
  border-bottom-right-radius: 0;
}
table.category th,
table.category td {
  text-align: right;
}
.contact-category .btn-group span.label {
  margin-right: 0;
  margin-left: 10px;
  display: inline-block;
}
.weblink-category .btn-group span.label,
.weblink-category .btn-group label {
  margin-right: 0;
  margin-left: 10px;
  display: inline-block;
}
.weblink-category dt,
.weblink-category dd {
  float: right;
}
.newsfeed-count dt,
.newsfeed-count dd {
  float: right;
}
.newsfeed-category .btn-group label,
.newsfeed-category .btn-group span.label {
  margin-right: 0;
  margin-left: 10px;
  display: inline-block;
}
.tag-category .form-inline label {
  margin-right: 0;
  margin-left: 10px;
}
.contact-position .jicons-text,
.contact-address .jicons-text {
  margin-right: 0;
  margin-left: 10px;
  text-align: right;
}
.contact-position .jicons-icons,
.contact-address .jicons-icons {
  margin-right: 0;
  margin-left: 10px;
  text-align: right;
}
.phrases-box label,
fieldset.only label {
  margin-right: 0;
  margin-left: 10px;
}
body .tip-wrap .tip-top {
  left: auto;
  right: 20%;
  margin-left: 0;
  margin-right: -5px;
}
table.category th,
table.category td {
  text-align: right;
}
#jm-allpage .minicolors-theme-bootstrap .minicolors-input {
  padding: 5px 25px 5px 0!important;
}
#jm-allpage .minicolors-theme-bootstrap .minicolors-swatch {
  right: 0 !important;
  left: auto !important;
}
.form-search label.finder {
  padding: 0 0 0 10px;
}
.nav.menu li a,
.nav.menu li span.separator {
  padding: 10px 15px 10px 0;
  background: url("../images/menu_li_RTL.png") no-repeat right center;
}
.nav.menu .nav-child {
  margin: 0 15px 0 0;
}
.nav.menu li a img {
  vertical-align: middle;
  margin: 0 0 0 15px;
}
#jm-footer-mod .nav.menu li a,
#jm-offcanvas .nav.menu li a,
.jm-module.dark-ms .nav.menu li a,
#jm-footer-mod .nav.menu li span.separator,
#jm-offcanvas .nav.menu li span.separator,
.jm-module.dark-ms .nav.menu li span.separator {
  background-image: url('../images/menu-dark_li_RTL.png');
}
.dj-megamenu .nav.menu li.parent > a:after {
  left: 16px;
  right: auto;
  background: url("../images/djmenu_more_RTL.png") no-repeat;
}
.dj-megamenu .nav.menu li.parent:hover > a:after,
.dj-megamenu .nav.menu li.parent.hover > a:after,
.dj-megamenu .nav.menu li.parent.active > a:after {
  background: url("../images/li_RTL.png") no-repeat;
}
.dj-megamenu .nav.menu .nav-child {
  margin: 0px 10px 0px 0;
}
.span50 {
  float: right !important;
}
.jm-module-raw {
  float: left;
  margin-left: 0;
  margin-right: 20px;
}
.jm-module .jm-title:after {
  left: auto;
  right: 0;
}
.jm-module.left-border-ms {
  border-left: none;
  border-right: 1px solid rgba(0, 0, 0, 0.3);
  box-shadow: 1px 0px 0px rgba(255, 255, 255, 0.2);
  padding: 0 30px 0 0;
}
#jm-allpage table.pricing {
  float: right;
}
#jm-allpage table.pricing td {
  border-left: 1px solid #f0f0f0;
  border-right: none;
}
#jm-allpage table.pricing td:first-child {
  border-right: 1px solid #f0f0f0;
  border-left: none;
}
#jm-allpage table.pricing td.item {
  border-left: none;
}
.jm-argument img.pull-left {
  margin-right: 0;
  margin-left: 10px;
}
p.blue {
  border-right: 3px solid #BCE8F1;
  border-left: none;
  padding: 0 10px 0 0;
}
p.green {
  border-right: 3px solid #D6E9C6;
  border-left: none;
  padding: 0 10px 0 0;
}
p.red {
  border-right: 3px solid #EED3D7;
  border-left: none;
  padding: 0 10px 0 0;
  color: inherit;
}
.jm-block {
  padding: 0 60px 0 0;
}
.jm-block span {
  left: auto;
  right: 0;
}
p.jmbadge,
span.jmbadge,
p.jmcalendar,
span.jmcalendar,
p.jmchat,
span.jmchat,
p.jmcheck,
span.jmcheck,
p.jmcloud,
span.jmcloud,
p.jmdirection,
span.jmdirection,
p.jmdivide,
span.jmdivide,
p.jmerror,
span.jmerror,
p.jmfire,
span.jmfire,
p.jmflag,
span.jmflag,
p.jmheart,
span.jmheart,
p.jmhome,
span.jmhome,
p.jminfo,
span.jminfo,
p.jmlist,
span.jmlist,
p.jmmail,
span.jmmail,
p.jmpeople,
span.jmpeople,
p.jmstar,
span.jmstar,
p.jmstat,
span.jmstat {
  padding-left: 0;
  padding-right: 60px;
  background-position: right top;
}
#jm-allpage .jm-search.search {
  float: left;
}
#jm-allpage .jm-search.search .button {
  padding: 11px;
  margin: 0 -5px 0 0;
  border-left: 1px solid #e6e6e6;
  border-right: none;
}
#jm-allpage .jm-search.search .inputbox {
  margin: 0;
  padding: 0 8px 0 0;
}
.djslider-override {
  direction: rtl;
}
.djslider-override ul.djslider-in > li {
  float: right;
}
.slide-desc-text-override {
  text-align: right;
}
.djslider-override .navigation-container-custom,
.djslider-override .navigation-numbers {
  right: 0;
  left: 10px;
}
.slider1-ms .djslider-override a.readmore {
  padding: 0 10px 0 70px;
  float: left;
}
.slider1-ms .djslider-override a.readmore:after {
  content: "\e091";
  border-left: none;
  border-right: 1px solid #bdbcbd;
  left: 0;
  right: auto;
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  border-top-left-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-bottom-left-radius: 5px;
  -webkit-border-top-right-radius: 0;
  -moz-border-radius-topright: 0;
  border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -moz-border-radius-bottomright: 0;
  border-bottom-right-radius: 0;
}
